Subject: Ticket Assigned - Need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 18:02:23 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc السلام عليكم                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  السلام عليكم Bot:  Hi السلام عليكم ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8155988377 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560622721            05:59 PM, 06th Feb                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:00 PM, 06th Feb                     السلام عليكم                    I did cancelled item and waiting for refund           06:00 PM, 06th Feb                     السلام عليكم                    More than 1 week           06:01 PM, 06th Feb                     السلام عليكم                    8155988377           06:01 PM, 06th Feb                     السلام عليكم                    Item number           06:01 PM, 06th Feb                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:01 PM, 06th Feb                     السلام عليكم                    Ok           06:01 PM, 06th Feb                   Mohad                   We sincerely apologize for any inconvenience caused to you.           06:03 PM, 06th Feb                   Mohad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:03 PM, 06th Feb                   Mohad                   The refund should be with you soon enough           06:03 PM, 06th Feb                     السلام عليكم                    Ok thank you           06:03 PM, 06th Feb                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           06:06 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3859028